--- 
vendor: "ESRI"
id: "156"
title: "g11 Conoidi"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  e_id: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
  e_codice: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  e_tipologia: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  e_tipologia_descr: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  e_stato: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  e_stato_descr: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/156/queryables"